.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.021973;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.010254;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.986816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.844523,0.000000,0.000000,0.844523,0,0);-ms-transform:matrix(0.844523,0.000000,0.000000,0.844523,0,0);-webkit-transform:matrix(0.844523,0.000000,0.000000,0.844523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.456000px;}
.ls2c{letter-spacing:-0.776000px;}
.ls41{letter-spacing:-0.428400px;}
.ls3e{letter-spacing:-0.396000px;}
.ls3d{letter-spacing:-0.367200px;}
.ls40{letter-spacing:-0.349200px;}
.ls20{letter-spacing:-0.344000px;}
.ls3f{letter-spacing:-0.334800px;}
.ls7d{letter-spacing:-0.215600px;}
.ls16{letter-spacing:-0.204000px;}
.ls69{letter-spacing:-0.165200px;}
.ls38{letter-spacing:-0.151200px;}
.ls3b{letter-spacing:-0.140400px;}
.ls7a{letter-spacing:-0.136800px;}
.ls79{letter-spacing:-0.132000px;}
.ls7b{letter-spacing:-0.129600px;}
.ls6a{letter-spacing:-0.128800px;}
.ls39{letter-spacing:-0.126000px;}
.ls1c{letter-spacing:-0.118800px;}
.ls37{letter-spacing:-0.108000px;}
.ls7c{letter-spacing:-0.106400px;}
.ls3a{letter-spacing:-0.097200px;}
.ls2a{letter-spacing:-0.075600px;}
.ls25{letter-spacing:-0.054000px;}
.ls28{letter-spacing:-0.046800px;}
.ls26{letter-spacing:-0.043200px;}
.ls6c{letter-spacing:-0.036400px;}
.ls24{letter-spacing:-0.036000px;}
.ls3{letter-spacing:-0.031200px;}
.ls6d{letter-spacing:-0.028000px;}
.ls0{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.010800px;}
.ls73{letter-spacing:0.044800px;}
.ls57{letter-spacing:0.050400px;}
.ls5a{letter-spacing:0.058800px;}
.ls22{letter-spacing:0.079200px;}
.ls2b{letter-spacing:0.088000px;}
.ls4a{letter-spacing:0.092400px;}
.ls71{letter-spacing:0.105600px;}
.ls75{letter-spacing:0.112000px;}
.ls55{letter-spacing:0.131600px;}
.ls6{letter-spacing:0.140400px;}
.lsb{letter-spacing:0.148000px;}
.ls72{letter-spacing:0.159600px;}
.lsf{letter-spacing:0.187200px;}
.ls5{letter-spacing:0.188000px;}
.ls59{letter-spacing:0.193200px;}
.ls4{letter-spacing:0.200000px;}
.ls65{letter-spacing:0.204400px;}
.ls15{letter-spacing:0.205200px;}
.ls6b{letter-spacing:0.212800px;}
.ls46{letter-spacing:0.216000px;}
.ls2d{letter-spacing:0.220000px;}
.ls47{letter-spacing:0.224000px;}
.ls14{letter-spacing:0.226800px;}
.ls8{letter-spacing:0.230400px;}
.ls7f{letter-spacing:0.235200px;}
.ls78{letter-spacing:0.238000px;}
.ls7{letter-spacing:0.241200px;}
.ls13{letter-spacing:0.244800px;}
.ls3c{letter-spacing:0.252000px;}
.ls1d{letter-spacing:0.255600px;}
.ls21{letter-spacing:0.259200px;}
.ls49{letter-spacing:0.262800px;}
.ls56{letter-spacing:0.263200px;}
.ls1e{letter-spacing:0.266400px;}
.ls66{letter-spacing:0.268800px;}
.lsc{letter-spacing:0.270000px;}
.ls1b{letter-spacing:0.273600px;}
.ls1a{letter-spacing:0.277200px;}
.ls70{letter-spacing:0.280000px;}
.ls12{letter-spacing:0.280800px;}
.ls9{letter-spacing:0.284400px;}
.ls23{letter-spacing:0.288000px;}
.ls77{letter-spacing:0.291200px;}
.ls19{letter-spacing:0.291600px;}
.ls11{letter-spacing:0.295200px;}
.ls43{letter-spacing:0.298800px;}
.ls45{letter-spacing:0.302400px;}
.ls67{letter-spacing:0.305200px;}
.ls1f{letter-spacing:0.306000px;}
.ls42{letter-spacing:0.316800px;}
.ls68{letter-spacing:0.330400px;}
.ls52{letter-spacing:0.336000px;}
.ls58{letter-spacing:0.338800px;}
.ls4c{letter-spacing:0.341600px;}
.ls4e{letter-spacing:0.344400px;}
.ls5c{letter-spacing:0.347200px;}
.ls53{letter-spacing:0.350000px;}
.ls18{letter-spacing:0.352800px;}
.ls54{letter-spacing:0.355600px;}
.ls80{letter-spacing:0.358400px;}
.ls74{letter-spacing:0.361200px;}
.ls76{letter-spacing:0.364000px;}
.ls27{letter-spacing:0.367200px;}
.ls7e{letter-spacing:0.369600px;}
.ls6f{letter-spacing:0.372400px;}
.ls6e{letter-spacing:0.378000px;}
.ls50{letter-spacing:0.383600px;}
.ls4d{letter-spacing:0.389200px;}
.ls51{letter-spacing:0.392000px;}
.ls4b{letter-spacing:0.397600px;}
.ls4f{letter-spacing:0.403200px;}
.ls5b{letter-spacing:0.436800px;}
.lsa{letter-spacing:0.439200px;}
.ls10{letter-spacing:0.507600px;}
.ls36{letter-spacing:0.543600px;}
.ls30{letter-spacing:0.619200px;}
.lse{letter-spacing:0.669600px;}
.ls29{letter-spacing:0.676800px;}
.ls44{letter-spacing:0.720000px;}
.ls48{letter-spacing:0.723600px;}
.ls81{letter-spacing:0.784000px;}
.ls2f{letter-spacing:0.799200px;}
.ls2e{letter-spacing:0.838800px;}
.ls60{letter-spacing:0.977200px;}
.ls62{letter-spacing:0.994000px;}
.ls61{letter-spacing:0.999600px;}
.ls5d{letter-spacing:1.002400px;}
.ls5f{letter-spacing:1.022000px;}
.ls5e{letter-spacing:1.033200px;}
.ls63{letter-spacing:1.405600px;}
.ls64{letter-spacing:1.428000px;}
.ls33{letter-spacing:1.436400px;}
.ls34{letter-spacing:1.443600px;}
.ls31{letter-spacing:1.450800px;}
.ls32{letter-spacing:1.461600px;}
.ls35{letter-spacing:1.494000px;}
.ls2{letter-spacing:2.444000px;}
.lsd{letter-spacing:2.556000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-7.202000px;}
.wsa{word-spacing:-5.600000px;}
.ws4{word-spacing:-4.600000px;}
.ws23{word-spacing:-4.532400px;}
.ws3{word-spacing:-4.500000px;}
.ws4b{word-spacing:-4.489200px;}
.wsd{word-spacing:-4.478400px;}
.ws3d{word-spacing:-4.467600px;}
.ws5{word-spacing:-4.464000px;}
.ws22{word-spacing:-4.449600px;}
.ws39{word-spacing:-4.392000px;}
.ws15{word-spacing:-4.233600px;}
.ws20{word-spacing:-4.057200px;}
.ws7{word-spacing:-3.999600px;}
.ws34{word-spacing:-3.823200px;}
.ws31{word-spacing:-3.500000px;}
.ws59{word-spacing:-3.491600px;}
.ws55{word-spacing:-3.488800px;}
.ws52{word-spacing:-3.486000px;}
.ws6a{word-spacing:-3.480400px;}
.ws36{word-spacing:-3.468000px;}
.ws5f{word-spacing:-3.444000px;}
.ws5e{word-spacing:-3.402000px;}
.ws51{word-spacing:-3.399200px;}
.ws6{word-spacing:-3.351600px;}
.ws64{word-spacing:-3.301200px;}
.ws33{word-spacing:-3.286800px;}
.ws5c{word-spacing:-3.239600px;}
.ws67{word-spacing:-3.220000px;}
.ws5b{word-spacing:-3.197600px;}
.ws57{word-spacing:-3.001600px;}
.ws4e{word-spacing:-2.912400px;}
.ws17{word-spacing:-2.876400px;}
.ws24{word-spacing:-2.750400px;}
.ws49{word-spacing:-2.748000px;}
.ws3f{word-spacing:-2.685600px;}
.ws10{word-spacing:-2.667600px;}
.ws56{word-spacing:-2.486400px;}
.ws2d{word-spacing:-2.433600px;}
.ws25{word-spacing:-2.300400px;}
.ws60{word-spacing:-2.298800px;}
.ws4d{word-spacing:-2.100000px;}
.ws9{word-spacing:-2.023200px;}
.ws61{word-spacing:-2.002000px;}
.ws4c{word-spacing:-1.940400px;}
.ws58{word-spacing:-1.836800px;}
.ws72{word-spacing:-1.800400px;}
.ws6d{word-spacing:-1.764000px;}
.ws4a{word-spacing:-1.731600px;}
.wsb{word-spacing:-1.681200px;}
.ws66{word-spacing:-1.652000px;}
.ws71{word-spacing:-1.643600px;}
.ws2c{word-spacing:-1.641600px;}
.ws3e{word-spacing:-1.627200px;}
.ws4f{word-spacing:-1.598400px;}
.ws5a{word-spacing:-1.584800px;}
.ws12{word-spacing:-1.440000px;}
.ws19{word-spacing:-1.429200px;}
.wse{word-spacing:-1.400400px;}
.ws3a{word-spacing:-1.332000px;}
.ws68{word-spacing:-1.307600px;}
.ws46{word-spacing:-1.299600px;}
.ws54{word-spacing:-1.066800px;}
.ws6e{word-spacing:-1.041600px;}
.ws2e{word-spacing:-1.022400px;}
.ws53{word-spacing:-0.999600px;}
.ws47{word-spacing:-0.900000px;}
.ws18{word-spacing:-0.680400px;}
.ws2f{word-spacing:-0.648000px;}
.ws35{word-spacing:-0.601200px;}
.ws16{word-spacing:-0.550800px;}
.ws28{word-spacing:-0.500400px;}
.ws1c{word-spacing:-0.468000px;}
.ws41{word-spacing:-0.399600px;}
.ws76{word-spacing:-0.369600px;}
.ws14{word-spacing:-0.252000px;}
.ws1a{word-spacing:-0.201600px;}
.ws48{word-spacing:-0.140400px;}
.ws75{word-spacing:-0.098000px;}
.ws44{word-spacing:-0.050400px;}
.ws0{word-spacing:0.000000px;}
.ws1b{word-spacing:0.046800px;}
.ws45{word-spacing:0.075600px;}
.ws70{word-spacing:0.266400px;}
.ws42{word-spacing:0.273600px;}
.ws7c{word-spacing:0.350000px;}
.ws37{word-spacing:0.399600px;}
.ws50{word-spacing:0.400400px;}
.ws43{word-spacing:0.651600px;}
.ws7a{word-spacing:0.719600px;}
.ws27{word-spacing:0.856800px;}
.ws29{word-spacing:0.964800px;}
.ws3b{word-spacing:1.198800px;}
.ws3c{word-spacing:1.400400px;}
.ws77{word-spacing:1.467200px;}
.ws40{word-spacing:1.533600px;}
.ws26{word-spacing:1.551600px;}
.ws32{word-spacing:1.601600px;}
.ws79{word-spacing:1.867600px;}
.ws69{word-spacing:1.892800px;}
.ws6c{word-spacing:1.965600px;}
.ws65{word-spacing:1.997600px;}
.ws73{word-spacing:2.066400px;}
.ws1f{word-spacing:2.224800px;}
.ws74{word-spacing:2.332400px;}
.ws6b{word-spacing:2.572800px;}
.ws8{word-spacing:2.869200px;}
.ws7b{word-spacing:2.900800px;}
.ws6f{word-spacing:3.144000px;}
.ws1d{word-spacing:3.198800px;}
.ws78{word-spacing:3.376800px;}
.ws30{word-spacing:3.798000px;}
.ws63{word-spacing:4.118800px;}
.ws11{word-spacing:5.400000px;}
.ws62{word-spacing:5.420800px;}
.ws2a{word-spacing:6.199200px;}
.ws2b{word-spacing:6.264000px;}
.ws1e{word-spacing:6.350400px;}
.ws13{word-spacing:6.451200px;}
.ws5d{word-spacing:7.000000px;}
.ws21{word-spacing:8.776800px;}
.ws38{word-spacing:8.996400px;}
.wsf{word-spacing:9.000000px;}
.ws2{word-spacing:14.398800px;}
.wsc{word-spacing:18.450000px;}
._0{margin-left:-4.064400px;}
._5{margin-left:-2.746800px;}
._7{margin-left:-1.204000px;}
._4{width:6.318000px;}
._6{width:34.087200px;}
._3{width:80.416800px;}
._2{width:83.628000px;}
._1{width:85.914000px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:20.800000px;}
.fs0{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs1{font-size:52.000000px;}
.y1b{bottom:39.895265px;}
.y1{bottom:40.706007px;}
.y4{bottom:43.543604px;}
.ya6{bottom:75.973286px;}
.y95{bottom:95.837142px;}
.y61{bottom:114.888905px;}
.y3a{bottom:116.101977px;}
.y0{bottom:116.544170px;}
.y94{bottom:124.213114px;}
.ya5{bottom:124.617809px;}
.y19{bottom:143.670247px;}
.ya4{bottom:151.777668px;}
.y93{bottom:152.589086px;}
.y39{bottom:153.397125px;}
.y60{bottom:157.048505px;}
.ya3{bottom:176.099929px;}
.y18{bottom:180.557997px;}
.y74{bottom:189.173145px;}
.y92{bottom:190.693286px;}
.y5f{bottom:198.800707px;}
.y38{bottom:200.013780px;}
.ya2{bottom:200.422191px;}
.y17{bottom:217.853145px;}
.y91{bottom:223.529015px;}
.ya1{bottom:224.744452px;}
.y37{bottom:237.308927px;}
.y5e{bottom:240.552909px;}
.ya0{bottom:249.066714px;}
.y90{bottom:251.904987px;}
.y16{bottom:269.334252px;}
.y36{bottom:274.604075px;}
.y45{bottom:279.064170px;}
.y8f{bottom:280.280958px;}
.y5d{bottom:282.712509px;}
.y96{bottom:295.583039px;}
.y15{bottom:306.629399px;}
.yb4{bottom:313.936212px;}
.y8e{bottom:318.385159px;}
.y35{bottom:321.220729px;}
.y5c{bottom:324.464711px;}
.yb3{bottom:342.716541px;}
.y8d{bottom:346.761131px;}
.y14{bottom:348.381601px;}
.y3b{bottom:353.010601px;}
.y34{bottom:358.515877px;}
.y5b{bottom:366.216913px;}
.yb2{bottom:371.496871px;}
.y8c{bottom:380.001217px;}
.y13{bottom:385.676749px;}
.y33{bottom:395.403627px;}
.yb1{bottom:400.277200px;}
.y8b{bottom:408.377189px;}
.y5a{bottom:413.240965px;}
.y12{bottom:422.971897px;}
.y72{bottom:427.835336px;}
.y32{bottom:432.698775px;}
.yb0{bottom:433.517286px;}
.y8a{bottom:436.753160px;}
.y59{bottom:450.128715px;}
.y71{bottom:464.723086px;}
.y11{bottom:464.724099px;}
.y89{bottom:465.129132px;}
.y31{bottom:469.993922px;}
.yaf{bottom:476.485601px;}
.y58{bottom:487.423863px;}
.y88{bottom:497.964861px;}
.y70{bottom:502.018233px;}
.y10{bottom:502.019247px;}
.y1a{bottom:505.024735px;}
.yae{bottom:505.265931px;}
.y30{bottom:519.043816px;}
.y87{bottom:526.340833px;}
.y57{bottom:529.176065px;}
.yad{bottom:534.046260px;}
.yf{bottom:543.771449px;}
.y6f{bottom:549.852014px;}
.y86{bottom:559.580919px;}
.yac{bottom:562.826589px;}
.y56{bottom:566.471213px;}
.ye{bottom:581.066596px;}
.y2f{bottom:589.171990px;}
.y46{bottom:599.611307px;}
.yab{bottom:601.337512px;}
.y85{bottom:602.144876px;}
.y55{bottom:603.766360px;}
.y6e{bottom:608.224428px;}
.yd{bottom:622.818799px;}
.y84{bottom:630.520848px;}
.y83{bottom:630.522875px;}
.y2e{bottom:631.331590px;}
.yaa{bottom:644.305828px;}
.y54{bottom:645.518563px;}
.y6d{bottom:645.519576px;}
.y73{bottom:656.869965px;}
.y82{bottom:658.898847px;}
.yc{bottom:670.652580px;}
.ya9{bottom:673.086157px;}
.y2d{bottom:679.165371px;}
.y53{bottom:682.813710px;}
.y6c{bottom:682.814724px;}
.y81{bottom:692.138933px;}
.y6b{bottom:719.702473px;}
.ya8{bottom:720.514229px;}
.y52{bottom:724.566926px;}
.yb{bottom:729.022967px;}
.y80{bottom:730.243134px;}
.y2b{bottom:737.538799px;}
.y2c{bottom:747.673074px;}
.ya7{bottom:749.294558px;}
.y7f{bottom:758.619105px;}
.y51{bottom:761.862073px;}
.ya{bottom:766.318114px;}
.y6a{bottom:767.941625px;}
.y2a{bottom:779.291001px;}
.y7e{bottom:786.995077px;}
.y50{bottom:798.749823px;}
.y9{bottom:803.613262px;}
.y9f{bottom:806.047177px;}
.y7d{bottom:815.371049px;}
.y27{bottom:816.585135px;}
.y29{bottom:816.586148px;}
.y44{bottom:817.394864px;}
.y69{bottom:826.318093px;}
.y28{bottom:826.720424px;}
.y9e{bottom:834.423149px;}
.y8{bottom:840.501012px;}
.y4f{bottom:840.908410px;}
.y7c{bottom:857.935006px;}
.y43{bottom:859.554464px;}
.y9d{bottom:862.799121px;}
.y25{bottom:863.609187px;}
.y68{bottom:868.070295px;}
.y26{bottom:873.743463px;}
.y7{bottom:877.796160px;}
.y7b{bottom:886.310978px;}
.y4e{bottom:888.742191px;}
.y9c{bottom:891.175093px;}
.y42{bottom:896.442213px;}
.y24{bottom:910.225842px;}
.y67{bottom:910.229895px;}
.y7a{bottom:914.686950px;}
.y6{bottom:915.091307px;}
.y9b{bottom:919.551064px;}
.y41{bottom:933.737361px;}
.y4d{bottom:947.114605px;}
.y22{bottom:947.520989px;}
.y9a{bottom:947.927036px;}
.y66{bottom:951.982098px;}
.y23{bottom:957.655265px;}
.y5{bottom:964.141201px;}
.y40{bottom:971.032509px;}
.y99{bottom:976.303008px;}
.y4a{bottom:984.408739px;}
.y4c{bottom:984.409753px;}
.y79{bottom:986.031237px;}
.y21{bottom:989.273192px;}
.y65{bottom:993.734300px;}
.y4b{bottom:994.544028px;}
.y3f{bottom:1012.784711px;}
.y78{bottom:1014.407208px;}
.y49{bottom:1021.703887px;}
.y20{bottom:1026.568339px;}
.y1e{bottom:1026.569353px;}
.y64{bottom:1035.893900px;}
.y1f{bottom:1036.702615px;}
.y77{bottom:1042.783180px;}
.y3{bottom:1049.674488px;}
.y3e{bottom:1050.079859px;}
.y1d{bottom:1068.321555px;}
.y48{bottom:1069.537668px;}
.y76{bottom:1071.159152px;}
.y63{bottom:1077.646102px;}
.y3d{bottom:1086.967608px;}
.y98{bottom:1099.535124px;}
.y2{bottom:1106.426431px;}
.y75{bottom:1114.128481px;}
.y1c{bottom:1116.155336px;}
.y62{bottom:1119.398304px;}
.y47{bottom:1121.019788px;}
.y3c{bottom:1124.262756px;}
.y97{bottom:1142.504452px;}
.h8{height:3.378092px;}
.h9{height:15.142969px;}
.h4{height:17.472656px;}
.hd{height:20.166016px;}
.h11{height:20.384766px;}
.h2{height:23.496000px;}
.h10{height:25.872000px;}
.ha{height:25.927734px;}
.h7{height:26.208984px;}
.h6{height:26.296875px;}
.h13{height:26.880000px;}
.h5{height:39.160000px;}
.hb{height:43.076000px;}
.h3{height:50.908000px;}
.hc{height:407.060071px;}
.he{height:510.091873px;}
.h12{height:836.077739px;}
.hf{height:913.773852px;}
.h1{height:1062.409894px;}
.h0{height:1246.515901px;}
.w3{width:408.749117px;}
.w4{width:763.448763px;}
.w5{width:766.826855px;}
.w2{width:775.272085px;}
.w1{width:785.406360px;}
.w6{width:807.363958px;}
.w0{width:956.000000px;}
.x19{left:70.939929px;}
.x1a{left:72.578304px;}
.x0{left:86.141343px;}
.x1b{left:88.793145px;}
.x12{left:94.873710px;}
.x5{left:96.275618px;}
.x3{left:101.765018px;}
.x1e{left:119.196985px;}
.x17{left:143.514517px;}
.x14{left:165.408269px;}
.xb{left:172.299576px;}
.x15{left:182.839223px;}
.xc{left:185.271449px;}
.x13{left:186.486548px;}
.x8{left:188.515430px;}
.x4{left:192.972485px;}
.x11{left:253.356890px;}
.x18{left:277.696042px;}
.x2{left:287.424947px;}
.xf{left:294.316254px;}
.x6{left:304.450530px;}
.x10{left:307.693498px;}
.x7{left:317.827774px;}
.x9{left:319.854629px;}
.x1d{left:331.205693px;}
.xa{left:333.231873px;}
.xd{left:345.393004px;}
.xe{left:358.770247px;}
.x1c{left:380.660283px;}
.x16{left:397.685866px;}
.x1{left:848.053074px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.574683pt;}
.ls2c{letter-spacing:-0.306287pt;}
.ls41{letter-spacing:-0.169090pt;}
.ls3e{letter-spacing:-0.156301pt;}
.ls3d{letter-spacing:-0.144934pt;}
.ls40{letter-spacing:-0.137829pt;}
.ls20{letter-spacing:-0.135777pt;}
.ls3f{letter-spacing:-0.132146pt;}
.ls7d{letter-spacing:-0.085097pt;}
.ls16{letter-spacing:-0.080519pt;}
.ls69{letter-spacing:-0.065204pt;}
.ls38{letter-spacing:-0.059679pt;}
.ls3b{letter-spacing:-0.055416pt;}
.ls7a{letter-spacing:-0.053995pt;}
.ls79{letter-spacing:-0.052100pt;}
.ls7b{letter-spacing:-0.051153pt;}
.ls6a{letter-spacing:-0.050837pt;}
.ls39{letter-spacing:-0.049732pt;}
.ls1c{letter-spacing:-0.046890pt;}
.ls37{letter-spacing:-0.042628pt;}
.ls7c{letter-spacing:-0.041996pt;}
.ls3a{letter-spacing:-0.038365pt;}
.ls2a{letter-spacing:-0.029839pt;}
.ls25{letter-spacing:-0.021314pt;}
.ls28{letter-spacing:-0.018472pt;}
.ls26{letter-spacing:-0.017051pt;}
.ls6c{letter-spacing:-0.014367pt;}
.ls24{letter-spacing:-0.014209pt;}
.ls3{letter-spacing:-0.012315pt;}
.ls6d{letter-spacing:-0.011052pt;}
.ls0{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.004263pt;}
.ls73{letter-spacing:0.017683pt;}
.ls57{letter-spacing:0.019893pt;}
.ls5a{letter-spacing:0.023208pt;}
.ls22{letter-spacing:0.031260pt;}
.ls2b{letter-spacing:0.034734pt;}
.ls4a{letter-spacing:0.036470pt;}
.ls71{letter-spacing:0.041680pt;}
.ls75{letter-spacing:0.044206pt;}
.ls55{letter-spacing:0.051943pt;}
.ls6{letter-spacing:0.055416pt;}
.lsb{letter-spacing:0.058416pt;}
.ls72{letter-spacing:0.062994pt;}
.lsf{letter-spacing:0.073888pt;}
.ls5{letter-spacing:0.074204pt;}
.ls59{letter-spacing:0.076256pt;}
.ls4{letter-spacing:0.078940pt;}
.ls65{letter-spacing:0.080677pt;}
.ls15{letter-spacing:0.080992pt;}
.ls6b{letter-spacing:0.083992pt;}
.ls46{letter-spacing:0.085255pt;}
.ls2d{letter-spacing:0.086834pt;}
.ls47{letter-spacing:0.088413pt;}
.ls14{letter-spacing:0.089518pt;}
.ls8{letter-spacing:0.090939pt;}
.ls7f{letter-spacing:0.092833pt;}
.ls78{letter-spacing:0.093939pt;}
.ls7{letter-spacing:0.095202pt;}
.ls13{letter-spacing:0.096623pt;}
.ls3c{letter-spacing:0.099464pt;}
.ls1d{letter-spacing:0.100885pt;}
.ls21{letter-spacing:0.102306pt;}
.ls49{letter-spacing:0.103727pt;}
.ls56{letter-spacing:0.103885pt;}
.ls1e{letter-spacing:0.105148pt;}
.ls66{letter-spacing:0.106095pt;}
.lsc{letter-spacing:0.106569pt;}
.ls1b{letter-spacing:0.107990pt;}
.ls1a{letter-spacing:0.109411pt;}
.ls70{letter-spacing:0.110516pt;}
.ls12{letter-spacing:0.110832pt;}
.ls9{letter-spacing:0.112253pt;}
.ls23{letter-spacing:0.113674pt;}
.ls77{letter-spacing:0.114937pt;}
.ls19{letter-spacing:0.115095pt;}
.ls11{letter-spacing:0.116515pt;}
.ls43{letter-spacing:0.117936pt;}
.ls45{letter-spacing:0.119357pt;}
.ls67{letter-spacing:0.120462pt;}
.ls1f{letter-spacing:0.120778pt;}
.ls42{letter-spacing:0.125041pt;}
.ls68{letter-spacing:0.130409pt;}
.ls52{letter-spacing:0.132619pt;}
.ls58{letter-spacing:0.133724pt;}
.ls4c{letter-spacing:0.134830pt;}
.ls4e{letter-spacing:0.135935pt;}
.ls5c{letter-spacing:0.137040pt;}
.ls53{letter-spacing:0.138145pt;}
.ls18{letter-spacing:0.139250pt;}
.ls54{letter-spacing:0.140355pt;}
.ls80{letter-spacing:0.141461pt;}
.ls74{letter-spacing:0.142566pt;}
.ls76{letter-spacing:0.143671pt;}
.ls27{letter-spacing:0.144934pt;}
.ls7e{letter-spacing:0.145881pt;}
.ls6f{letter-spacing:0.146986pt;}
.ls6e{letter-spacing:0.149197pt;}
.ls50{letter-spacing:0.151407pt;}
.ls4d{letter-spacing:0.153617pt;}
.ls51{letter-spacing:0.154722pt;}
.ls4b{letter-spacing:0.156933pt;}
.ls4f{letter-spacing:0.159143pt;}
.ls5b{letter-spacing:0.172405pt;}
.lsa{letter-spacing:0.173352pt;}
.ls10{letter-spacing:0.200350pt;}
.ls36{letter-spacing:0.214559pt;}
.ls30{letter-spacing:0.244398pt;}
.lse{letter-spacing:0.264291pt;}
.ls29{letter-spacing:0.267133pt;}
.ls44{letter-spacing:0.284184pt;}
.ls48{letter-spacing:0.285605pt;}
.ls81{letter-spacing:0.309445pt;}
.ls2f{letter-spacing:0.315444pt;}
.ls2e{letter-spacing:0.331074pt;}
.ls60{letter-spacing:0.385701pt;}
.ls62{letter-spacing:0.392332pt;}
.ls61{letter-spacing:0.394542pt;}
.ls5d{letter-spacing:0.395647pt;}
.ls5f{letter-spacing:0.403384pt;}
.ls5e{letter-spacing:0.407804pt;}
.ls63{letter-spacing:0.554791pt;}
.ls64{letter-spacing:0.563632pt;}
.ls33{letter-spacing:0.566947pt;}
.ls34{letter-spacing:0.569789pt;}
.ls31{letter-spacing:0.572631pt;}
.ls32{letter-spacing:0.576894pt;}
.ls35{letter-spacing:0.589682pt;}
.ls2{letter-spacing:0.964647pt;}
.lsd{letter-spacing:1.008854pt;}
.ws1{word-spacing:-2.842630pt;}
.wsa{word-spacing:-2.210321pt;}
.ws4{word-spacing:-1.815621pt;}
.ws23{word-spacing:-1.788939pt;}
.ws3{word-spacing:-1.776151pt;}
.ws4b{word-spacing:-1.771888pt;}
.wsd{word-spacing:-1.767625pt;}
.ws3d{word-spacing:-1.763362pt;}
.ws5{word-spacing:-1.761941pt;}
.ws22{word-spacing:-1.756258pt;}
.ws39{word-spacing:-1.733523pt;}
.ws15{word-spacing:-1.671003pt;}
.ws20{word-spacing:-1.601377pt;}
.ws7{word-spacing:-1.578643pt;}
.ws34{word-spacing:-1.509018pt;}
.ws31{word-spacing:-1.381450pt;}
.ws59{word-spacing:-1.378135pt;}
.ws55{word-spacing:-1.377030pt;}
.ws52{word-spacing:-1.375925pt;}
.ws6a{word-spacing:-1.373714pt;}
.ws36{word-spacing:-1.368820pt;}
.ws5f{word-spacing:-1.359347pt;}
.ws5e{word-spacing:-1.342770pt;}
.ws51{word-spacing:-1.341665pt;}
.ws6{word-spacing:-1.322877pt;}
.ws64{word-spacing:-1.302984pt;}
.ws33{word-spacing:-1.297300pt;}
.ws5c{word-spacing:-1.278671pt;}
.ws67{word-spacing:-1.270934pt;}
.ws5b{word-spacing:-1.262093pt;}
.ws57{word-spacing:-1.184732pt;}
.ws4e{word-spacing:-1.149525pt;}
.ws17{word-spacing:-1.135315pt;}
.ws24{word-spacing:-1.085583pt;}
.ws49{word-spacing:-1.084636pt;}
.ws3f{word-spacing:-1.060007pt;}
.ws10{word-spacing:-1.052902pt;}
.ws56{word-spacing:-0.981382pt;}
.ws2d{word-spacing:-0.960542pt;}
.ws25{word-spacing:-0.907968pt;}
.ws60{word-spacing:-0.907337pt;}
.ws4d{word-spacing:-0.828870pt;}
.ws9{word-spacing:-0.798557pt;}
.ws61{word-spacing:-0.790190pt;}
.ws4c{word-spacing:-0.765876pt;}
.ws58{word-spacing:-0.724985pt;}
.ws72{word-spacing:-0.710618pt;}
.ws6d{word-spacing:-0.696251pt;}
.ws4a{word-spacing:-0.683463pt;}
.wsb{word-spacing:-0.663570pt;}
.ws66{word-spacing:-0.652045pt;}
.ws71{word-spacing:-0.648729pt;}
.ws2c{word-spacing:-0.647940pt;}
.ws3e{word-spacing:-0.642256pt;}
.ws4f{word-spacing:-0.630889pt;}
.ws5a{word-spacing:-0.625521pt;}
.ws12{word-spacing:-0.568368pt;}
.ws19{word-spacing:-0.564105pt;}
.wse{word-spacing:-0.552738pt;}
.ws3a{word-spacing:-0.525741pt;}
.ws68{word-spacing:-0.516110pt;}
.ws46{word-spacing:-0.512952pt;}
.ws54{word-spacing:-0.421066pt;}
.ws6e{word-spacing:-0.411120pt;}
.ws2e{word-spacing:-0.403541pt;}
.ws53{word-spacing:-0.394542pt;}
.ws47{word-spacing:-0.355230pt;}
.ws18{word-spacing:-0.268554pt;}
.ws2f{word-spacing:-0.255766pt;}
.ws35{word-spacing:-0.237294pt;}
.ws16{word-spacing:-0.217401pt;}
.ws28{word-spacing:-0.197508pt;}
.ws1c{word-spacing:-0.184720pt;}
.ws41{word-spacing:-0.157722pt;}
.ws76{word-spacing:-0.145881pt;}
.ws14{word-spacing:-0.099464pt;}
.ws1a{word-spacing:-0.079572pt;}
.ws48{word-spacing:-0.055416pt;}
.ws75{word-spacing:-0.038681pt;}
.ws44{word-spacing:-0.019893pt;}
.ws0{word-spacing:0.000000pt;}
.ws1b{word-spacing:0.018472pt;}
.ws45{word-spacing:0.029839pt;}
.ws70{word-spacing:0.105148pt;}
.ws42{word-spacing:0.107990pt;}
.ws7c{word-spacing:0.138145pt;}
.ws37{word-spacing:0.157722pt;}
.ws50{word-spacing:0.158038pt;}
.ws43{word-spacing:0.257187pt;}
.ws7a{word-spacing:0.284026pt;}
.ws27{word-spacing:0.338179pt;}
.ws29{word-spacing:0.380807pt;}
.ws3b{word-spacing:0.473167pt;}
.ws3c{word-spacing:0.552738pt;}
.ws77{word-spacing:0.579104pt;}
.ws40{word-spacing:0.605312pt;}
.ws26{word-spacing:0.612417pt;}
.ws32{word-spacing:0.632152pt;}
.ws79{word-spacing:0.737142pt;}
.ws69{word-spacing:0.747088pt;}
.ws6c{word-spacing:0.775823pt;}
.ws65{word-spacing:0.788453pt;}
.ws73{word-spacing:0.815608pt;}
.ws1f{word-spacing:0.878129pt;}
.ws74{word-spacing:0.920599pt;}
.ws6b{word-spacing:1.015485pt;}
.ws8{word-spacing:1.132474pt;}
.ws7b{word-spacing:1.144946pt;}
.ws6f{word-spacing:1.240937pt;}
.ws1d{word-spacing:1.262567pt;}
.ws78{word-spacing:1.332823pt;}
.ws30{word-spacing:1.499071pt;}
.ws63{word-spacing:1.625691pt;}
.ws11{word-spacing:2.131381pt;}
.ws62{word-spacing:2.139591pt;}
.ws2a{word-spacing:2.446825pt;}
.ws2b{word-spacing:2.472402pt;}
.ws1e{word-spacing:2.506504pt;}
.ws13{word-spacing:2.546290pt;}
.ws5d{word-spacing:2.762901pt;}
.ws21{word-spacing:3.464204pt;}
.ws38{word-spacing:3.550880pt;}
.wsf{word-spacing:3.552301pt;}
.ws2{word-spacing:5.683208pt;}
.wsc{word-spacing:7.282218pt;}
._0{margin-left:-1.604219pt;}
._5{margin-left:-1.084162pt;}
._7{margin-left:-0.475219pt;}
._4{width:2.493715pt;}
._6{width:13.454223pt;}
._3{width:31.740522pt;}
._2{width:33.007983pt;}
._1{width:33.910268pt;}
.fs4{font-size:8.209763pt;}
.fs0{font-size:9.472803pt;}
.fs6{font-size:11.051604pt;}
.fs3{font-size:14.209205pt;}
.fs2{font-size:15.788006pt;}
.fs5{font-size:17.366806pt;}
.fs1{font-size:20.524407pt;}
.y1b{bottom:15.746667pt;}
.y1{bottom:16.066667pt;}
.y4{bottom:17.186667pt;}
.ya6{bottom:29.986667pt;}
.y95{bottom:37.826933pt;}
.y61{bottom:45.346667pt;}
.y3a{bottom:45.825467pt;}
.y0{bottom:46.000000pt;}
.y94{bottom:49.026933pt;}
.ya5{bottom:49.186667pt;}
.y19{bottom:56.706667pt;}
.ya4{bottom:59.906667pt;}
.y93{bottom:60.226933pt;}
.y39{bottom:60.545867pt;}
.y60{bottom:61.987067pt;}
.ya3{bottom:69.506667pt;}
.y18{bottom:71.266267pt;}
.y74{bottom:74.666667pt;}
.y92{bottom:75.266667pt;}
.y5f{bottom:78.466667pt;}
.y38{bottom:78.945467pt;}
.ya2{bottom:79.106667pt;}
.y17{bottom:85.986667pt;}
.y91{bottom:88.226933pt;}
.ya1{bottom:88.706667pt;}
.y37{bottom:93.665867pt;}
.y5e{bottom:94.946267pt;}
.ya0{bottom:98.306667pt;}
.y90{bottom:99.426933pt;}
.y16{bottom:106.306267pt;}
.y36{bottom:108.386267pt;}
.y45{bottom:110.146667pt;}
.y8f{bottom:110.626933pt;}
.y5d{bottom:111.586667pt;}
.y96{bottom:116.666667pt;}
.y15{bottom:121.026667pt;}
.yb4{bottom:123.910667pt;}
.y8e{bottom:125.666667pt;}
.y35{bottom:126.785867pt;}
.y5c{bottom:128.066267pt;}
.yb3{bottom:135.270267pt;}
.y8d{bottom:136.866667pt;}
.y14{bottom:137.506267pt;}
.y3b{bottom:139.333333pt;}
.y34{bottom:141.506267pt;}
.y5b{bottom:144.545867pt;}
.yb2{bottom:146.629867pt;}
.y8c{bottom:149.986533pt;}
.y13{bottom:152.226667pt;}
.y33{bottom:156.065867pt;}
.yb1{bottom:157.989467pt;}
.y8b{bottom:161.186533pt;}
.y5a{bottom:163.106267pt;}
.y12{bottom:166.947067pt;}
.y72{bottom:168.866667pt;}
.y32{bottom:170.786267pt;}
.yb0{bottom:171.109333pt;}
.y8a{bottom:172.386533pt;}
.y59{bottom:177.665867pt;}
.y71{bottom:183.426267pt;}
.y11{bottom:183.426667pt;}
.y89{bottom:183.586533pt;}
.y31{bottom:185.506667pt;}
.yaf{bottom:188.068933pt;}
.y58{bottom:192.386267pt;}
.y88{bottom:196.546800pt;}
.y70{bottom:198.146667pt;}
.y10{bottom:198.147067pt;}
.y1a{bottom:199.333333pt;}
.yae{bottom:199.428533pt;}
.y30{bottom:204.866667pt;}
.y87{bottom:207.746800pt;}
.y57{bottom:208.865867pt;}
.yad{bottom:210.788133pt;}
.yf{bottom:214.626667pt;}
.y6f{bottom:217.026667pt;}
.y86{bottom:220.866667pt;}
.yac{bottom:222.147733pt;}
.y56{bottom:223.586267pt;}
.ye{bottom:229.347067pt;}
.y2f{bottom:232.546267pt;}
.y46{bottom:236.666667pt;}
.yab{bottom:237.348000pt;}
.y85{bottom:237.666667pt;}
.y55{bottom:238.306667pt;}
.y6e{bottom:240.066267pt;}
.yd{bottom:245.826667pt;}
.y84{bottom:248.866667pt;}
.y83{bottom:248.867467pt;}
.y2e{bottom:249.186667pt;}
.yaa{bottom:254.307600pt;}
.y54{bottom:254.786267pt;}
.y6d{bottom:254.786667pt;}
.y73{bottom:259.266667pt;}
.y82{bottom:260.067467pt;}
.yc{bottom:264.706667pt;}
.ya9{bottom:265.667200pt;}
.y2d{bottom:268.066667pt;}
.y53{bottom:269.506667pt;}
.y6c{bottom:269.507067pt;}
.y81{bottom:273.187333pt;}
.y6b{bottom:284.066667pt;}
.ya8{bottom:284.387067pt;}
.y52{bottom:285.986667pt;}
.yb{bottom:287.745467pt;}
.y80{bottom:288.227067pt;}
.y2b{bottom:291.106667pt;}
.y2c{bottom:295.106667pt;}
.ya7{bottom:295.746667pt;}
.y7f{bottom:299.427067pt;}
.y51{bottom:300.707067pt;}
.ya{bottom:302.465867pt;}
.y6a{bottom:303.106667pt;}
.y2a{bottom:307.586267pt;}
.y7e{bottom:310.627067pt;}
.y50{bottom:315.266667pt;}
.y9{bottom:317.186267pt;}
.y9f{bottom:318.146933pt;}
.y7d{bottom:321.827067pt;}
.y27{bottom:322.306267pt;}
.y29{bottom:322.306667pt;}
.y44{bottom:322.625867pt;}
.y69{bottom:326.147867pt;}
.y28{bottom:326.306667pt;}
.y9e{bottom:329.346933pt;}
.y8{bottom:331.745867pt;}
.y4f{bottom:331.906667pt;}
.y7c{bottom:338.627067pt;}
.y43{bottom:339.266267pt;}
.y9d{bottom:340.546933pt;}
.y25{bottom:340.866667pt;}
.y68{bottom:342.627467pt;}
.y26{bottom:344.866667pt;}
.y7{bottom:346.466267pt;}
.y7b{bottom:349.827067pt;}
.y4e{bottom:350.786667pt;}
.y9c{bottom:351.746933pt;}
.y42{bottom:353.825867pt;}
.y24{bottom:359.266267pt;}
.y67{bottom:359.267867pt;}
.y7a{bottom:361.027067pt;}
.y6{bottom:361.186667pt;}
.y9b{bottom:362.946933pt;}
.y41{bottom:368.546267pt;}
.y4d{bottom:373.826267pt;}
.y22{bottom:373.986667pt;}
.y9a{bottom:374.146933pt;}
.y66{bottom:375.747467pt;}
.y23{bottom:377.986667pt;}
.y5{bottom:380.546667pt;}
.y40{bottom:383.266667pt;}
.y99{bottom:385.346933pt;}
.y4a{bottom:388.546267pt;}
.y4c{bottom:388.546667pt;}
.y79{bottom:389.186667pt;}
.y21{bottom:390.466267pt;}
.y65{bottom:392.227067pt;}
.y4b{bottom:392.546667pt;}
.y3f{bottom:399.746267pt;}
.y78{bottom:400.386667pt;}
.y49{bottom:403.266667pt;}
.y20{bottom:405.186667pt;}
.y1e{bottom:405.187067pt;}
.y64{bottom:408.867467pt;}
.y1f{bottom:409.186667pt;}
.y77{bottom:411.586667pt;}
.y3{bottom:414.306667pt;}
.y3e{bottom:414.466667pt;}
.y1d{bottom:421.666667pt;}
.y48{bottom:422.146667pt;}
.y76{bottom:422.786667pt;}
.y63{bottom:425.347067pt;}
.y3d{bottom:429.026267pt;}
.y98{bottom:433.986667pt;}
.y2{bottom:436.706667pt;}
.y75{bottom:439.746667pt;}
.y1c{bottom:440.546667pt;}
.y62{bottom:441.826667pt;}
.y47{bottom:442.466667pt;}
.y3c{bottom:443.746667pt;}
.y97{bottom:450.946667pt;}
.h8{height:1.333333pt;}
.h9{height:5.976932pt;}
.h4{height:6.896460pt;}
.hd{height:7.959529pt;}
.h11{height:8.045870pt;}
.h2{height:9.273874pt;}
.h10{height:10.211682pt;}
.ha{height:10.233680pt;}
.h7{height:10.344690pt;}
.h6{height:10.379380pt;}
.h13{height:10.609540pt;}
.h5{height:15.456457pt;}
.hb{height:17.002103pt;}
.h3{height:20.093395pt;}
.hc{height:160.666667pt;}
.he{height:201.333333pt;}
.h12{height:330.000000pt;}
.hf{height:360.666667pt;}
.h1{height:419.333333pt;}
.h0{height:492.000000pt;}
.w3{width:161.333333pt;}
.w4{width:301.333333pt;}
.w5{width:302.666667pt;}
.w2{width:306.000000pt;}
.w1{width:310.000000pt;}
.w6{width:318.666667pt;}
.w0{width:377.333333pt;}
.x19{left:28.000000pt;}
.x1a{left:28.646667pt;}
.x0{left:34.000000pt;}
.x1b{left:35.046667pt;}
.x12{left:37.446667pt;}
.x5{left:38.000000pt;}
.x3{left:40.166667pt;}
.x1e{left:47.047067pt;}
.x17{left:56.645200pt;}
.x14{left:65.286667pt;}
.xb{left:68.006667pt;}
.x15{left:72.166667pt;}
.xc{left:73.126667pt;}
.x13{left:73.606267pt;}
.x8{left:74.407067pt;}
.x4{left:76.166267pt;}
.x11{left:100.000000pt;}
.x18{left:109.606667pt;}
.x2{left:113.446667pt;}
.xf{left:116.166667pt;}
.x6{left:120.166667pt;}
.x10{left:121.446667pt;}
.x7{left:125.446667pt;}
.x9{left:126.246667pt;}
.x1d{left:130.726933pt;}
.xa{left:131.526667pt;}
.xd{left:136.326667pt;}
.xe{left:141.606667pt;}
.x1c{left:150.246667pt;}
.x16{left:156.966667pt;}
.x1{left:334.726667pt;}
}
